<!-- Ce component contiendra l'agencement commun à toutes les pages
en plus du router-outlet -->

  <header>
  <nav>
      <ul>
        <li><a routerLink="/">Affichage du groupe</a></li>
        <li><a routerLink="/members">Gestion des membres</a></li>
      </ul>
  </nav>
</header> 


<router-outlet></router-outlet>